Summary: mkbootdisk -- make an initial ramdisk
Name: mkbootdisk
Version: 1.1
Release: 2
Copyright: GPL
Group: Utilities/System
Source: mkbootdisk-%{version}.tar.gz
ExclusiveArch: i386
ExclusiveOs: Linux
Requires: mkinitrd
BuildRoot: /var/tmp/mkbootdisk-root

%description
This package creates a self-contained boot disk for booting a system. It
assumes that the boot disk should use the root partition mentioned in
/etc/fstab. The resultant boot disk includes all of the SCSI modules needed
to use the system.

%prep
%setup -q

%install
make BUILDROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(755,root,root) /sbin/mkbootdisk
%attr(644,root,root) /usr/man/man8/mkbootdisk.8

%changelog
* Sat Sep 19 1998 Jeff Johnson <jbj@redhat.com>
- tweak summary/description for uniqueness.

* Sat Aug 29 1998 Erik Troan <ewt@redhat.com>
- wasn't including nfs, isofs, or fat modules properly
- mkinitrd args weren't passed right due to a typo
